<!doctype html>
<html>
<head>
<meta charset="utf-8">
<title>Images</title>
</head>

<body>

<h1>Images</h1>
<figure>
<img src="images/golden-gate-sm.jpg" width="500" height="213" alt="a picture of golden gate bridge."/>
<figcaption>A picture</figcaption>
</figure>

</body>
</html>
